Subject: Re: [PATCH v8 perf,bpf 00/15] perf annotation of BPF programs

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Mon, 11 Mar 2019 18:18:51 -0300

Em Mon, Mar 11, 2019 at 09:08:31PM +0000, Song Liu escreveu:
> > On Mar 11, 2019, at 2:05 PM, Arnaldo Carvalho de Melo <[email-masked]> wrote:
> > Em Mon, Mar 11, 2019 at 09:01:48PM +0000, Song Liu escreveu:
> >>> On Mar 11, 2019, at 1:24 PM, Arnaldo Carvalho de Melo <[email-masked]> wrote:
> >>> These csets are already upstream, i.e. already hit torvalds/master, i.e.
> >>> will be in 5.1, can you check that we still need doing this
> >>> cherry-picking?

> >> I just checked that 02-15 of the set could apply to torvalds/master (with 
> >> some minor conflicts), and it works as expected. 

> > So no need to cherrypick, just use torvalds/master as a base, ok.
 
> Do you want me to resend the set with the conflict resolved? 

No need for today, I think Jiri is looking at that branch I saw you guys
chatting today, so if he has some new comments, you can then address and
repost, fixing the conflicts then.

- Arnaldo